@media (max-width:900px){
  .m5k96eitozi .u5srafo4ncfimgg{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fc24ausxdbfks{justify-content:flex-start}
  .qwlja9rx205,.un4ro1c,.pplp5xi7lm6cww3,.xphr3jstcc49,.n0eh59vtl3lj{grid-template-columns:1fr!important}
  .vakcv15{display:block!important;transform:none!important}
  .otbhzau .pplp5xi7lm6cww3{grid-template-columns:1fr}
  .doljog94 h1,.doljog94 h2{font-size:34px}
}
@media (max-width:560px){
  .u5srafo4ncfimgg{width:min(100% - 24px,1180px)}
  .qwlja9rx205{padding:18px}
  .jd9plp6hmta{padding:6px 7px;font-size:13px}
  .roirdk2,.vakcv15,.uj5ir6pklfaak5,.h0gw0nqmoek,.wsryq8hr6aid,.bgrxyfpk85vxip{padding:16px}
}
